
<div class="row">
    <div class="col-md-12">
      <h1>Recipe Name</h1>
    </div>
  </div>
<div class="row">
  <div class="col-md-12">
    <img src="" alt="">
  </div>
</div>
<div class="row">
  <div class="col-md-12">
    <div class="btn-group">
      <button type="button" class="btn btn-primary dropdown-toggle">Manage Recipes <span class="caret"></span></button>
      <ul class="dropdown-menu">
        <li><a href="">to shopping list</a></li>
        <li><a href="">edit recipes</a></li>
        <li><a href="">delete recipes</a></li>
      </ul>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-md-12">
    description
  </div>
</div>
<div class="row">
  <div class="col-md-12">
    ingredient
  </div>
</div>